<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__btss__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_btss_t</compoundname>
    <includes local="no">cy_ble_bts.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__btss__t_1ad084818385148fedfd998195a6dcc616" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ble__common__api__gatt__definitions_1ga7609ec9fd5973eadda6b98e8dfbda580">cy_ble_gatt_db_attr_handle_t</ref></type>
        <definition>cy_ble_gatt_db_attr_handle_t cy_stc_ble_btss_t::btServiceHandle</definition>
        <argsstring />
        <name>btServiceHandle</name>
        <briefdescription>
<para>Handle of a Bootloader Service. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_bts.h" bodystart="69" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_bts.h" line="69" />
      </memberdef>
      <memberdef id="structcy__stc__ble__btss__t_1a4117db1cfab1068afb5b4435549ae32e" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__ble__bts__info__t">cy_stc_ble_bts_info_t</ref></type>
        <definition>cy_stc_ble_bts_info_t cy_stc_ble_btss_t::btServiceInfo[CY_BLE_BTS_CHAR_COUNT]</definition>
        <argsstring>[CY_BLE_BTS_CHAR_COUNT]</argsstring>
        <name>btServiceInfo</name>
        <briefdescription>
<para>Information about Bootloader Characteristics. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_bts.h" bodystart="72" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_bts.h" line="72" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Structure with Bootloader Service attribute handles. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="226">
        <label>cy_stc_ble_btss_t</label>
        <link refid="structcy__stc__ble__btss__t" />
        <childnode refid="227" relation="usage">
          <edgelabel>btServiceInfo</edgelabel>
        </childnode>
      </node>
      <node id="227">
        <label>cy_stc_ble_bts_info_t</label>
        <link refid="structcy__stc__ble__bts__info__t" />
      </node>
    </collaborationgraph>
    <location bodyend="73" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_bts.h" bodystart="66" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_bts.h" line="67" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__btss__t_1ad084818385148fedfd998195a6dcc616" virt="non-virtual"><scope>cy_stc_ble_btss_t</scope><name>btServiceHandle</name></member>
      <member prot="public" refid="structcy__stc__ble__btss__t_1a4117db1cfab1068afb5b4435549ae32e" virt="non-virtual"><scope>cy_stc_ble_btss_t</scope><name>btServiceInfo</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>